// results

.results tbody > tr{
    &:hover{ background: $crud-header-color; }
    &.cannot-destroy:hover{
        background:darken(#FFD8D8,2%);
    }
}

.results{
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    th, td{
        padding: 1em 0.5em;
    }
    th{
        border-bottom-width:1px;
        border-top:1px solid #ccc;
        color: #000;
        background: $background-color-table-header;
        padding:0;
        vertical-align: middle;
        a{
            color:#000;
            text-decoration: none;
            display: block;
            padding:1em .5em;
            &:hover{
                background-color: rgba(0, 0, 0, 0.03);
            }
        }
    }
    .cannot-destroy{ 
        background: #FFD8D8;
        td{ border-bottom-color: #e5e5e5; }
    }
    .field_status,.status{
        text-align: center;
    }
}

.no-results {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #bbb;
    padding: 40px 20px;
    border:1px solid #ddd;}


@import "urgentie";


    
// sortering

a.sort{
    padding-left:2em !important;
    background:#ddd;
    &.DESC{background:url(/images/sortDESC.gif) no-repeat 10px center;}
    &.ASC{background:url(/images/sortASC.gif) no-repeat 10px center;}
}



// Filter

.zaken_filter_wrapper{ position: relative; }

input.zaak_search_filter {
    background: url("/images/icon-filter.png") no-repeat scroll 9px center #fff;
    border-color: #bbb;
    color: #212121;
    display: block;
    font-weight: normal;
    padding: 6px 6px 6px 28px !important;
    position: relative;
    text-decoration: none;
    //@include box-shadow(0 1px 1px #E6E6E6 inset, 0 1px 0 #F8F8F8);
    width: 200px;
    //height: 18px !important; 
    @include box-sizing(content-box);
    vertical-align: middle;
}
 
    input.zaak_search_filter:focus,
    .focus input.zaak_search_filter {
        background-color: #fff;
        border-color: #aaa;
        box-shadow: 0 0 2px #bbb;}
 
.zaken_filter_form {
    float: right;
    #spinner {
        width: 20px;
        height: 20px;
        & > div {
            top: 14px !important;
            left: 4px !important;
        }
    }
}

        
// List Actions

.list-actions-buttons{
    padding: 11px 20px;
    background: #fff;
    border-bottom: 1px dotted #bbb;
    .knop{
        box-shadow: none;
        padding: 4px 28px 4px 14px !important;
        color: #555 !important;
        font-size: 11px;
        margin-right: 8px;
        border-color: #ccc !important;
        font-weight: bold;
        position: relative;
        background: rgb(248,248,248);
        @include background(linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(243,243,243,1) 100%));
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f3f3f3',GradientType=0 );
        &:hover{
            box-shadow: 0 1px 1px #ddd;
            -webkit-box-shadow: 0 1px 1px #ddd;
        }
        &.disabled {
            @include opacity(.5);
        }
        .dropdown-pijl-image{
            background: url("/images/dropdown-klein-pijl.gif") no-repeat scroll center 0 transparent;
            right: 12px;
            top: 50%;
            width: 7px;
            height: 4px;
            position: absolute;
            margin-top: -2px;
            opacity: 0.6;
        }
    }
    .knop.is_active{
        background: rgb(238,238,238);
        @include background(linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(224,224,224,1) 100%));
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#e0e0e0',GradientType=0 );
        @include box-shadow(0 1px 2px rgba(0, 0, 0, 0.1) inset);
        border-color: #bbb !important;
    }
    div {
        cursor: pointer;
        &.ezra_listaction {
            color: gray;
            &.enabled {
                color: black;
            }
        }
    }
}

.listactions-all-results{
    color:#666;
    display:none;
    font-style:italic;
    padding:6px 20px;
    background:#f9fccb;
    border-bottom: 1px dotted #C8C104;
}

.list-actions-results-per-page{
    display: inline-block;
    float: right;
    font-weight: bold;
    font-size: 11px;
    color: #555 !important;
}
